CAYNEシステム要件

最終更新日: 19 5月 2022

このページには、PC (Windows, Mac そして Linux) のゲームシステム要件があります。当社は常に最新かつ最も正確な要件を提供するために、当社のCAYNEを更新します

CAYNE要件詳細 CPU、オペレーティングシステム、グラフィックスとサウンドカード、必要なディスク容量、およびサポートされている各プラットフォームの

目次

私のPCは実行することができますCAYNE?

私たちのテストによると、50% の人々が自分のPCでそれを実行することができます。
最新のテストを表示する.

PC のテスト CAYNE

Sysrqmts browser extension icon
お使いのハードウェアがわかりませんか?
Chrome拡張機能 をインストールして、この情報を自動入力します。

  1. 画面の左下にあるウィンドウズのアイコンを右クリックする
  2. ポップアップメニューの「システム」タブをクリックします。
  3. お使いのパソコンのCPU名は、「デバイスの仕様」「プロセッサ」に表示されます。’

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. 開いたメニューで「デバイスマネージャ」をクリックします。
  3. "デバイスマネージャ"で"ディスプレイアダプタ"の横にある矢印をクリックします
  4. ドロップダウンの下に、コンピュータが使用しているGPUが表示されます

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. ポップアップメニューの"システム"タブをクリックします
  3. お使いのコンピュータのRAMは、"デバイスの仕様>インストール済みRAM"の下に表示されます

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. ポップアップメニューの"システム"タブをクリックします
  3. ウィンドウズが'システムタイプ'の下で64または32ビットであるかどうかを確認できます
  4. 'ウィンドウズエディション'の下にウィンドウズのバージョンが表示されます

これらの人気のあるゲームも実行できるかどうかを確認してください!

CAYNE Windowsームの要件

64 ビットのプロセッサとオペレーティング システムが必要です。

CAYNEシステム要件
最小要件
OS
OS
Windows 7/8/10 ( OS required)
プロセッサー
プロセッサー
メモリ
メモリ
4 GB
グラフィックス
グラフィックス
DirectX
DirectX
Version 9.0c
ストレージ
ストレージ
6 GB
追加メモ
追加メモ
Integrated Video card not recommended.

CAYNEドウズ のゲームの最小要件は、少なくとも Windows 7/8/10 ( OS required) オペレーティング システムを持っていることを前提としています。 プロセッサは:ロセッサか、 Intel Core 2 Duo E4500 @ 2.2GHz or AMD Athlon 64 X2 5600+ @ 2.8 GHzなものでなければなりません。 RAM の最小要件は:memory グラフィックスカードに関しては、次のようになりますGeForce 240 GT or Radeon HD 6570 – 1024 MB (1 gig). ゲームをインストールするには、6 GBージの空きディスク領域も必要です。

CAYNE Macームの要件

64 ビットのプロセッサとオペレーティング システムが必要です。

CAYNEシステム要件
最小要件
OS
OS
OSX El Capitan 10.11 + ( OS required)
プロセッサー
プロセッサー
3 GHZ [64bit]
メモリ
メモリ
8 GB
グラフィックス
グラフィックス
ストレージ
ストレージ
6 GB
追加メモ
追加メモ
May work on an earlier OS X versions.

Mac OSに関しては、ここでCAYNEの要件はOSX El Capitan 10.11 + ( OS required)オペレーティングシステムで始まります。 プロセッサは次の場合 3 GHZ [64bit] またはそれ以上。 :memoryRAM の数が必要です。 グラフィックス カードは GeForce 240 GT.ィックスである必要があります。 最後に、ゲームは必要です:storageィスク領域のストレージ。

CAYNE Linuxームの要件

64 ビットのプロセッサとオペレーティング システムが必要です。

CAYNEシステム要件
最小要件
OS
OS
Ubuntu ( OS required) / SteamOS
プロセッサー
プロセッサー
メモリ
メモリ
4 GB
グラフィックス
グラフィックス
ストレージ
ストレージ
6 GB
追加メモ
追加メモ
Tested on Ubuntu-16.x / x86_64 & SteamOS.

Linux を使用している場合は、最小要件に Ubuntu ( OS required) / SteamOS が含まれます。 プロセッサは次の場合 Intel Core 2 Duo E4500 @ 2.2GHz or AMD Athlon 64 X2 5600+ @ 2.8 GHz またはそれ以上。 RAMの場合は必要です4 GBまたはそれ以上。 ググラフィックス カードは次の場合GeForce 240 GT or Radeon HD 6570 – 1024 MB (1 gig) またはより良い。 6 GBディスク領域のストレージは必須です。

ゲームの詳細

Hadley wakes in a facility. She is 9 months pregnant. They want her baby... CAYNE is the free, isometric horror game from the creators of STASIS.

発売日
24 January, 2017
Metacriticスコア
75/100
オープンクリティックスコア
0.00/100
カテゴリ
シングルプレイ
ジャンル
Free to Play, アドベンチャー, インディーズ, カジュアル
対応言語
英語*, フランス語, ドイツ語, ロシア語, イタリア語, ポーランド語, トルコ語, スペイン語 - スペイン
* 完全なオーディオサポートを備えた言語
開発者
THE BROTHERHOOD
発行者
THE BROTHERHOOD
公式サイト
playcayne.com
サポートサイト
thebrotherhoodgames.com
サポートサイト
[email protected]
サポートサイト
store.steampowered.com

よくある質問

私は実行することができますCAYNE?

以下の最低要件を満たしていれば、お使いのPCで CAYNE を実行することができます。また、以下のことも可能です。 無料テストツールを使用する それをチェックする!

の最低条件を満たしています Windows は:

の最低条件を満たしています Mac は:

  • OS: OSX El Capitan 10.11 + ( OS required)
  • プロセッサー: 3 GHZ [64bit]
  • メモリ: 8 GB
  • グラフィックス: GeForce 240 GT
  • ストレージ: 6 GB
  • 追加メモ: May work on an earlier OS X versions.

の最低条件を満たしています Linux は:

私はプレイすCAYNEとができます3 GBのRAMでゲーム?

いいえ、これはCAYNEをプレイするのに十分ではありません。最小 RAM は 4 GB です。

私はプレイすCAYNEとができます4 GBのRAMでゲーム?

はい、CAYNEはRAMの4 GBで実行することができます。これは最低限の要件です。

どのくらいの RAM が実行されます CAYNE 必要?

あなたは、PC上で:ゲームを実行するには、少なくとも4 GBのRAMが必要です.

Macでは、最小限8 GB必要です.

そして、Linux /スチームOSで: 4 GB最小.

CAYNEには何のプロセッサが必要ですか?

Intel Core 2 Duo E4500 @ 2.2GHz or AMD Athlon 64 X2 5600+ @ 2.8 GHzは、PCがCAYNEを実行できるようにする最小要件です。

CAYNEは何 GB ですか?

少なくとも6 GB容量のストレージは、あなたのPCにCAYNEをインストールするために必要です。

必要CAYNEィックスまたはより強力なビデオカード。

あなたには必要ですGeForce 240 GT or Radeon HD 6570 – 1024 MB (1 gig) またはより強力なビデオカード。

CAYNEをプレイするために使用できるウィンドウズのバージョンは何ですか?

Windows 7/8/10 ( OS required)以降。

CAYNEは64ビットOSとプロセッサを必要としますか?

はい、CAYNEには64ビットのプロセッサとオペレーティングシステムが必要です。

CAYNEを実行するには、どのような DirectX が必要ですか?

Version 9.0cス以上は、このゲームのために必要です。

私は私のラップトップ上でCAYNEを実行することはできますか?

はい、最小要件を満たしている限り.

私は私のMacでCAYNE をプレイすることはできますか?

はい CAYNE次の最小要件を満たしている場合は、Mac をサポートします。

  • OS: OSX El Capitan 10.11 + ( OS required)
  • プロセッサー: 3 GHZ [64bit]
  • メモリ: 8 GB
  • グラフィックス: GeForce 240 GT
  • ストレージ: 6 GB
  • 追加メモ: May work on an earlier OS X versions.

Linux /SteamOSでCAYNEを実行できますか?

はい、あなたはスチームOS / Linux上でCAYNEをプレイすることができます。お願いします 上記の要件を参照してください。.

CAYNEのリリース日はいつですか?

CAYNEの発売日は24 January, 2017です。

最近のテスト

Sysrqmts browser extension icon
PCゲームのための過払いを停止!
私たちのブラウザ拡張機能を使用してSteamストアで最も安い価格を参照してください。